  /* information page gallery */
.information-gallery ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: grid;
  gap: 20px; 
  grid-template-columns: repeat(auto-fit, minmax(559px, 1fr)); 
}

.information-gallery {
    padding: 20px;
  }

.information-gallery .information-content-item {
  box-sizing: border-box;
}

.information-gallery .information-content-item img {
  width: 100%;
  height: auto; 
  display: block;
  padding-top: 24px;
}

.information-gallery .content-text p {
  margin: 10px 0; 
}

.information-content-item {
    max-width: 1000px;
    width: 100%;
    box-sizing: border-box; 
  }
  
  .information-content-item img {
    width: 100%;
    height: auto;
    display: block; 
  }
  
  .information-content-text p {
    margin: 0px 0px 24px 0px;
    word-spacing: -0.5px;
  }

  .information-content-caption p {
    margin: 10px 0; 
    font-size: 10pt;
  }
  
  .information-content-text a {
    color: rgb(115, 13, 13); 
  }
  


  /* Mobile adjustments */
@media (max-width: 600px) {

  .header-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start; 
    padding: 15px 20px; 
  }


.logo {
  width: 100%;
  display: flex;
  justify-content: center;
  margin-bottom: 10px;
}

.menu {
  width: 100%;
  display: flex;
  justify-content: center; 
}

.menu ul {
  display: flex;
  flex-direction: column;
  align-items: center; 
  gap: 10px; 
}


.date-list {
  width: 100%; 
  text-align: center;
  margin-top: 15px;
}

.information-gallery ul {
  display: flex;
  flex-direction: column;
  gap: 0; 
  margin: 0;
  list-style: none;
}

.information-gallery li {
  display: flex;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  flex-direction: column; 
}

.information-content-text {
  margin-bottom: 100px;
  width: 100%; 
  box-sizing: border-box;
}


.information-content-caption {
  width: 100%; 
  text-align: left;
  margin-bottom: 100px;
  font-size: 10pt;
}


}